- Fluid Reference Documentation
- Fluid 1.0.0

# Subheader QML Type

Subheaders are special list tiles that delineate distinct sections of a list or grid list. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Properties

- textColor : color

## Detailed Description

For more information you can read the Material Design guidelines.

## Property Documentation

textColor : color

Text color.